Better ListView Class Reference |

# BetterListViewElementCollectionBase Members

BetterListViewElementCollectionBase overview

#### Public Instance Methods

Clone | Creates a new object that is a copy of the current instance.

#### Protected Instance Constructors

BetterListViewElementCollectionBase Constructor | Initializes a new instance of the BetterListViewElementCollectionBase class.

#### Protected Instance Methods

GetObjectDataInternal | Populates a SerializationInfo with the data needed to serialize the target object.
ReadXmlInternal | Generates an object from its XML representation.
WriteXmlInternal | Converts an object into its XML representation.

#### See Also

BetterListViewElementCollectionBase Class | ComponentOwl.BetterListView Namespace